import { TestBed, inject } from '@angular/core/testing';

import { EmployeeFirstTimeActionsButtonsService } from './employee-first-time-actions-buttons.service';

describe('EmployeeFirstTimeActionsButtonsService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [EmployeeFirstTimeActionsButtonsService]
    });
  });

  it('should be created', inject([EmployeeFirstTimeActionsButtonsService], (service: EmployeeFirstTimeActionsButtonsService) => {
    expect(service).toBeTruthy();
  }));
});
